.mylist-form { width: 100%; }
.mylist-form td { padding: 0.4em 15px; }
.mylist-form th { padding: 0.4em 15px; font-weight: 300; }
.mylist-form thead { border-bottom: 2px solid #a6c9fc; }

/* нечетная строка таблицы класса stripy */
.mylist-form tr:nth-child(2n+1){
   
}

/* четная строка таблицы класса stripy */
.mylist-form tr:nth-child(2n){
   background: #a6c9fc4d
}

.ajax-upl { border-bottom: 1px dotted #2f3192; color: #2f3192; cursor: pointer; }
.ajax-upl:hover { border: none; }
.ajax-form-upload input { display: none; }
